VERSION(1SSL)

NOM
version - Afficher les informations sur la version d'OpenSSL

SYNOPSIS
openssl version [-a] [-v] [-b] [-o] [-f] [-p] [-d]

DESCRIPTION
Cette commande permet d'afficher les informations sur la version d'OpenSSL.

OPTIONS

-a  toutes les informations, identique à l'utilisation de toutes les autres options.

-v  la version actuelle d'OpenSSL.

-b  la date à laquelle cette version d'OpenSSL a été construite.

-o  informations sur les options : les différentes options utilisées pour la construction de la bibliothèque.

-f  options de compilation.

-p  configuration de la plate-forme.

-d  configuration OPENSSLDIR.

NOTES
La sortie de openssl version -a est généralement utilisée pour l'envoi d'un rapport de bogue.

HISTORIQUE
L'option -d a été ajoutée dans la version 0.9.7 d'OpenSSL.

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.